
.showForY {
	display:block !important;
}

.form-note {
	text-align:left !important;
	color:#666;
}
.form-note-multi {
	position:relative;
	top:-8px;
}
.refcheckboxHolder table {
	width:100%;
}
.refcheckboxHolder table tbody tr td {
	width:50%;
}
.refcheckboxScroller {
	width:100%;
	border:1px solid #CCC;
	padding:8px 0 8px 16px;
	height:200px;
	overflow-x:hidden;
	overflow-y:scroll;
}

.showForMobile {
	display:none;
}


@media only screen and (max-width : 480px) {
	.form-note-multi {
		position:relative;
		top:0px;
	}
	.hideForMobile {
		display:none !important;;
	}
	.showForMobile {
		display:block;
	}
	.btn-mobile {
		width:100%;
		margin-bottom:10px;
	}
}

.grecaptcha-badge{ visibility: collapse !important; }
